## hubzero-use-apps 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-use-apps
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -24,15 +24,21 @@
 #
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
-ETCDIR=$(DESTDIR)/etc
-MANDIR=$(DESTDIR)/usr/share/man
 
-default:
+ETC=$(DESTDIR)/etc
+USRSHAREMAN=$(DESTDIR)/usr/share/man
+
+all:
+	@true
+
+install:
+	install -D apps.sh $(ETC)/environ.conf.d/apps.sh --mode 0644
+	install -D apps.csh $(ETC)/environ.conf.d/apps.csh --mode 0644
+
+postinst:
 	@true
 
 clean:
-	rm -f build-stamp configure-stamp
+	@true
 
-install:
-	install -D apps.sh $(ETCDIR)/environ.conf.d/apps.sh --mode 0644
-	install -D apps.csh $(ETCDIR)/environ.conf.d/apps.csh --mode 0644
+.PHONY: all install postinst clean
