## hubzero-use-apps 2.1.0-1+deb7

=== debian/changelog ===
hubzero-use-apps (2.1.0-1+deb7) unstable; urgency=low

  * improve linux distribution detection method

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2016 10:46:10 -0500

hubzero-use-apps (2.0.0-1) unstable; urgency=low

  * update copyright, license, version 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 31 Aug 2015 09:20:50 -0400

hubzero-use-apps (1.3.1-1) unstable; urgency=low

  * update version to match redhat packaging version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 31 Aug 2015 09:15:14 -0400

hubzero-use-apps (1.3.0-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Wed, 20 May 2015 10:39:19 -0400

hubzero-use-apps (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 19:39:27 -0400

hubzero-use-apps (1.1.3-1) unstable; urgency=low

  * repackaging 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 10:42:44 -0400

hubzero-use-apps (1.1.2-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 17 Aug 2013 19:46:49 -0400

hubzero-use-apps (1.1.1-1) unstable; urgency=low

  * accommodate new directory structure on production machines which 
    includes distribution name and version
  * update the regular expression to better deal with debian squeeze 
    version numbers
  * catch case where share_arch and share_base are both "share"

 -- Derrick Kearney <dsk@purdue.edu>  Wed, 14 Aug 2013 13:43:58 -0400

hubzero-use-apps (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 05 Mar 2012 14:01:35 -0500
