=== debian/changelog ===
hubzero-use-apps (2.2.0-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 13:51:22 -0400

hubzero-use-apps (2.1.0-1) unstable; urgency=low

  * improve linux distribution detection method

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2016 10:46:10 -0500
