=== debian/control ===
Source: hubzero-use-apps
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-use-apps
Architecture: all
Depends: hubzero-use (>=1.1.1), ${misc:Depends}
Description: HUBzero apps environment for 'use'
 Configure HUBzero user environment manager for HUBzero apps environment.
