## hubzero-use-apps 2.2.3-1+deb9

=== debian/changelog ===
hubzero-use-apps (2.2.3-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 22:33:12 -0700

hubzero-use-apps (2.2.2-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 01 May 2020 21:45:19 -0700

hubzero-use-apps (2.2.1-1) unstable; urgency=low

  * correct license reference

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 20 Mar 2019 15:17:14 -0400

hubzero-use-apps (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 12 Apr 2018 15:22:30 -0400
