## hubzero-use-apps 2.2.4-1+deb7

=== debian/changelog ===
hubzero-use-apps (2.2.4-1+deb7) unstable; urgency=low

    Modified to return only RedHat/Centos major version

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:20:19 -0700

hubzero-use-apps (2.2.3-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 22:33:12 -0700
