## hubzero-use-apps 2.2.4-1+deb10

=== debian/changelog ===
hubzero-use-apps (2.2.4-1+deb10) unstable; urgency=low

    Modified to return only RedHat/Centos major version

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:20:19 -0700
